package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioEmpresaOnibus extends DefaultItemMenuSistema {

	public ItemMenuRelatorioEmpresaOnibus() {
		super("indexController.mniRelatorioEmpresaOnibus.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOEMPRESAONIBUS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioEmpresaOnibus.zul",
				Labels.getLabel("relatorioEmpresaOnibusController.window.title"), getArgs() ,desktop);
	}

}
